*{
  margin:0;
  padding:0;

}

body{
  background-color:#bababa;
  background-image:url("http://www.richnutcoffee.net/Z_D/display_Engines/hobbit_menuMatch/images/orn.jpg");
  color:#fff;
  font:14px/1.3 Arial,sans-serif;

}

footer{
  display:block;
  position:fixed;
  background-color:#212121;
  left:0;
  bottom:0;
  width:100%;
  height:70px;
  box-shadow:0 -1px 2px #111111;
  z-index:100;

}

footer h2{
  position:absolute;
  left:50%;
  margin-left:-400px;
  width:540px;
  padding:22px 0;
  font-size:22px;
  font-weight:normal;

}

footer a.stuts,a.stuts:visited{
  position:absolute;
  left:50%;
  top:0;
  margin:23px 0 0 110px;
  border:none;
  color:#fcfcfc;
  text-decoration:none;
  font-size:14px;
  line-height:31px;

}

footer .stuts span{
  margin-left:5px;
  font-size:22px;
  font-weight:bold;

}

.container {
  position:relative;
  background:url("http://www.richnutcoffee.net/Z_D/display_Engines/hobbit_menuMatch/images/header.jpg") repeat-x top left;
  width:100%;
  height:600px;
  border-top:5px solid #000000;
  overflow:hidden;

}

.content {
  margin:0 auto;
  width:900px;
  
}